@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'National-Light';
    src: url('fonts/NationalWeb-Light.eot');        
    src: url('fonts/NationalWeb-Light.eot?#iefix') format('eot'), url('fonts/NationalWeb-Light.woff') format('woff'), url('fonts/NationalWeb-Light.woff') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'National-Regular';
    src: url('fonts/NationalWeb-Regular.eot');        
    src: url('fonts/NationalWeb-Regular.eot?#iefix') format('eot'), url('fonts/NationalWeb-Regular.woff') format('woff'), url('fonts/NationalWeb-Regular.woff') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'National-Italic';
    src: url('fonts/NationalWeb-RegularItalic.eot');    
    src: url('fonts/NationalWeb-RegularItalic.eot?#iefix') format('eot'), url('fonts/NationalWeb-RegularItalic.woff') format('woff'), url('fonts/NationalWeb-RegularItalic.woff') format('truetype');    
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'National-Bold';
    src: url('fonts/NationalWeb-Bold.eot');        
    src: url('fonts/NationalWeb-Bold.eot?#iefix') format('eot'), url('fonts/NationalWeb-Bold.woff') format('woff'), url('fonts/NationalWeb-Bold.woff') format('truetype');        
    font-weight: normal;
    font-style: normal;
}

body {
	background: #f9f9f9;	
	font-family: 'National-Regular', sans-serif;
	color: #64645a;
	font-size: 18px;
	line-height: 28px;
}

::selection {
	background: #6ebe28;
	color: #fff;
  
}
::-moz-selection {
  background: #6ebe28;
  color: #fff;
}

h1 {
	text-transform: uppercase;
	font-size: 36px;
	font-family: 'National-Bold', sans-serif;	
}

h1.blog {
	color: #96c33c;
	font-family: 'National-Bold', sans-serif; 
	font-size: 44px;
	line-height: 44px;
	padding-bottom: 10px;
	padding-top: 90px;
	text-transform: none;
}

h1.blog-title {
	color: #96c33c;
	font-family: 'National-Bold', sans-serif; 
	font-size: 44px;
	line-height: 44px;
	padding-bottom: 10px;
	padding-top: 20px;
	text-transform: none;
}

h2 {
	font-family: 'National-Bold', sans-serif;	
	color: #1c1c1c;
	font-size: 28px;
	line-height: 36px;
	font-style: normal;
	text-transform: none;
	text-decoration: none;
	padding-bottom: 15px;
	padding-top: 20px;
}

h2.lastblog {
	background: #6ebe28;
	position: absolute;
	bottom: 0;
	left: 15px;
	right: 15px;
	color: #fff;
	font-size: 24px;
	line-height: 28px;
	padding: 15px;
	margin: 0;
}

h3 {
	color: #1c1c1c;
}
.akteure h2 {
	padding-top: 0;
	padding-bottom: 0;
	margin-bottom: 0;
}

.akteure h3 {
	margin-bottom: 4px !important;
	text-decoration: none !important;
	font-size: 22px;
	padding-top: 30px;
}

.pagecontent h3, .textblock h3, .whitebox span, .biggreenboxinner span {
    font-family: 'National-Bold', sans-serif;
    font-size: 18px;
    text-decoration: underline;
    margin-bottom: 20px;	
	color: #1c1c1c;
}

.pagecontent hr, .textblock hr {
	margin-top: 50px;
	margin-bottom: 50px;
	border-top: 2px solid #e1e1e1;
}

.forderungenblock hr {
	margin-top: 50px;
	border-top: 2px solid #e1e1e1;
}

.forderungenblock {
	padding-bottom: 30px;
}

ul.forderungen {
	margin: 0;
	padding-left: 22px;
}

input, textarea {
	overflow: visible;
    padding: 8px 20px;
    width: 100%;
    background: transparent;
    border: 1px #c4c4c4 solid;
    color: #c4c4c4;
    margin-bottom: 20px;
}

input:focus {
	border: 1px #6ebe28 solid;
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

select {
	text-transform: none;
	overflow: visible;
	padding: 8px 20px;
	width: 100%;
	background: transparent;
	border: 1px #c4c4c4 solid;
	color: #c4c4c4;
	margin-bottom: 20px;
	border-radius: 0 !important;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}

[type=submit] {
	border: 1px #96c33c solid;
	border-radius: 0;
	background: transparent;
	color: #96c33c;
	float: left;
	margin-right: 20px;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 1px;
	padding: 8px 18px;
	line-height: 18px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	width: auto;
}

[type=submit]:hover {
	color: #fff;
	background: #6ebe28;
	border: 1px #6ebe28 solid;
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.newsletterhistory a {
	font-size: 80px;
	line-height: 100px;
	border: 2px #e1e1e1 solid;
	width: 100%;
	display: inline-block;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;	
	color: #6ebe28;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.newsletterhistory a:hover {	
	color: #acacac;
	text-decoration: none;
}

.newsletterhistory {
	color: #64645a;
	font-size: 18px;
	line-height: 38px;
	margin-top: 30px;
}

.lastblogteaser {
	padding: 15px 30px 30px 30px;;
	background: #fff;
	font-size: 16px;
}

.lastblogteaser span {
	color: #1c1c1c;
	font-size: 14px;
}

.lastblogteaser p {
	padding-top: 12px;
}

.eventteaser {
	background: #6ebe28;
	margin-top: 50px;
	margin-bottom: 50px;
}

.whiteeventteaser {
	background: #fff;
	margin-top: 50px;
	margin-bottom: 50px;
}

.eventteaser h2, .eventteaser span {
	color: #fff;
	padding-top: 0;
	padding-bottom: 0px;
}

.whiteeventteaser h2 {
	color: #1c1c1c;
	padding-top: 0;
	padding-bottom: 0px;
}

.whiteeventteaser span {
	color: #64645a;
	padding-top: 0;
	padding-bottom: 0px;
}


.eventteaserinner {
	padding-top: 90px;
	padding-bottom: 90px;
}

.eventteaserinner .datebox {
	display: inline-flex;
}

strong {
	font-family: 'National-Bold', sans-serif;
	font-weight: normal;	
}

.pagecontent h2:first-child {
	padding-top: 0;
}

.footer h3 {
	font-family: 'National-Bold', sans-serif;	
	color: #1c1c1c;
	font-size: 20px;
	line-height: 28px;
	font-style: normal;
	text-transform: none;
	text-decoration: none;
	padding: 0 0 20px 0;
}

.pagecontent {
	padding-top: 50px;
	padding-bottom: 50px;
}

.textblock {
	padding-top: 50px;
	padding-bottom: 50px;
}

.pagecontent a, .textblock a {
	color: #6ebe28;
	-webkit-transition: color 0.3s ease-in-out;
	-moz-transition: color 0.3s ease-in-out;
	-ms-transition: color 0.3s ease-in-out;
	-o-transition: color 0.3s ease-in-out;
	transition: color 0.3s ease-in-out;
}

.pagecontent a:hover, .textblock a:hover {
	color: #acacac;
	text-decoration: none;
	-webkit-transition: color 0.3s ease-in-out;
	-moz-transition: color 0.3s ease-in-out;
	-ms-transition: color 0.3s ease-in-out;
	-o-transition: color 0.3s ease-in-out;
	transition: color 0.3s ease-in-out;
}

.pagecontent p {	font-family: 'National-Regular', sans-serif;
	padding: 0 0 28px;
	margin: 0;
	color: #64645a;
	font-size: 18px;
	line-height: 28px;
}

#header_nav {
    width:100%;
    height:100px;
    position:fixed;
    top:0;
    left:0;
	margin-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	z-index: 1;
	-webkit-transition: background-color .2s ease-in-out, margin .1s ease-in-out;
	-moz-transition: background-color .2s ease-in-out, margin .3s ease-in-out;
	-ms-transition: background-color .2s ease-in-out, margin .3s ease-in-out;
	-o-transition: background-color .2s ease-in-out, margin .3s ease-in-out;
	transition: background-color .2s ease-in-out, margin .3s ease-in-out;
}

.autoheight {
	height: 100%;	
}

.headerinner {
	height: 100%;	
    background-color:#fff;
	padding: 0 60px;
}

.logo {
	max-height: 100%;
	width: auto;
	height: auto;
	position: absolute;
}

.down {
	margin-top: 0 !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.header {
	background-image: url("https://www.netzwerk-immovielien.de/wp-content/uploads/2017/03/DSC_5396-schmal.jpg");
	background-size: cover !important;
	background-repeat: no-repeat !important;
	background-position: top center !important;
	height: 420px;
	margin-bottom: 50px;
}

.headertrans {
	background-color: rgba(110, 190, 40, 0.44);
	margin-left: -15px;
	margin-right: -15px;
	position: absolute;
	width: 100%;
	height: 420px;
}

.navigation {
	vertical-align: middle;
	height: 100%;
	list-style: none;
	margin 0;
	padding: 0;
	text-align: center;
}

.navigation li {
	margin: 0;
	display: inline-flex;
	justify-content: center;
	flex-direction: column;
	height: 100%;
	padding-right: 22px;
	padding-left: 22px;
	position: relative;
}

.navigation li::before {
	-webkit-transition: height .3s ease-in-out;
	-moz-transition: height .3s ease-in-out;
	-ms-transition: height .3s ease-in-out;
	-o-transition: height .3s ease-in-out;
	transition: height .3s ease-in-out;
	height: 0;
	content: '';
	display: block;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.navigation li:hover:before, .navigation li.current-menu-item:before {
	background-color: #6ebe28;
	-webkit-transition: height .3s ease-in-out;
	-moz-transition: height .3s ease-in-out;
	-ms-transition: height .3s ease-in-out;
	-o-transition: height .3s ease-in-out;
	transition: height .3s ease-in-out;
	height: 3px;
}

.navigation li a {
	color: #1c1c1c;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 16px;
	font-family: 'National-Bold', sans-serif;
}

.navigation li a:hover {
	text-decoration: none;
}

.pagetitle {
	position: relative;
	text-align: center;
	color: #fff;
	padding-top: 300px;
}

.slidergreenbox {
	background-color: rgba(110, 190, 40, 0.7);
	color: #fff;
	margin-top: 180px;
	padding: 30px 20px;
}

.slidergreenbox h1 {
	font-family: 'National-Bold', sans-serif; 
	font-size: 52px;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.slidergreenbox p {
	font-family: 'National-Bold', sans-serif; 
	font-size: 40px;
	line-height: 46px;
	margin: 0;
	padding: 0;
}

.veranstaltungen {
		background: #fff;
		padding: 70px 0;
}

.veranstaltungen h2 {
	font-size: 16px;
	padding: 0px 15px;
	margin-bottom: 0;
	text-decoration: underline;
}

.veranstaltungen h3, .veranstaltungsliste h3 {
	font-family: 'National-Bold', sans-serif;	
	color: #1c1c1c;
	font-size: 32px;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin-bottom: 45px;
}

.veranstaltungen h4, .veranstaltungen h4 a, .veranstaltungsliste h4, .veranstaltungsliste h4 a {
	font-family: 'National-Bold', sans-serif;	
	color: #6ebe28;
	font-size: 20px;
	margin-bottom: 0;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.veranstaltungen h4 a:hover, .veranstaltungsliste h4 a:hover {
	color: #1c1c1c;
	text-decoration: none;
	margin-bottom: 0;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

a.eventdetails {
	color: #6ebe28;
	font-size: 13px;
	letter-spacing: 1px;
	display: inline-flex;
	padding: 4px 40px;
	text-transform: uppercase;
	border: 1px #6ebe28 solid;
	margin-top: 16px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

a.aktivitaetenlink {
	color: #6ebe28;
	font-size: 13px;
	letter-spacing: 1px;
	display: inline-flex;
	padding: 4px 40px;
	text-transform: uppercase;
	border: 1px #6ebe28 solid;
	margin-top: 20px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

a:hover.aktivitaetenlink {
	color: #fff;
	background: #6ebe28;
	border: 1px #6ebe28 solid;
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

a.eventaxport {
	color: #64645a;
	font-size: 10px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

a:hover.eventaxport {
	color: #6ebe28;
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.veranstaltungsliste hr {
	margin-top: 35px;
	margin-bottom: 50px;
}

.veranstaltungsinfos {
	padding-top: 80px;
}

.veranstaltungfacts h3 {
	margin-bottom: 8px;
	padding-top: 60px;
}

.line {
	border-top: 2px #e1e1e1 solid;
	padding-bottom: 10px;
}

h3.eventmonth {
	font-size: 16px;
	text-decoration: underline;
	font-family: 'National-Bold', sans-serif;
	padding-bottom: 50px;
}

#em-wrapper label span.screen-reader-text {
	clip: auto;
	position: relative !important;
	height: auto;
	width: auto;
	overflow: hidden;
}

.em-search-scope label:last-child {
	display: none;
}

.eventsearch label {
	width: 100%;
}

input.em-search-submit {
	width: 100%;
	margin-top: 28px;
	padding: 13px 18px;
}

.eventsearch {
	padding-bottom: 40px;
}

#em-wrapper {
	padding-top: 60px;
}

a:hover.eventdetails {
	color: #fff;
	background: #6ebe28;
	border: 1px #6ebe28 solid;
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.date {
	font-family: 'National-Bold', sans-serif;
	font-size: 15px;
	color: #1c1c1c;
}

.location {
	color: #64645a;
	font-size: 15px;
}

.socialsharing a {
	font-family: 'National-Regular', sans-serif;	
	color: #6ebe28;
	font-size: 13px;
	letter-spacing: 1px;
	display: inline-flex;
	padding: 5px 30px;
	text-transform: uppercase;
	border: 1px #6ebe28 solid;
	margin-right: 20px;
	margin-bottom: 34px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.socialsharing a:hover {
	color: #fff;
	background: #6ebe28;
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.social {
	vertical-align: middle;
	height: 100%;
	list-style: none;
	margin 0;
	padding: 0;
	text-align: right;
}

.social li {
	margin: 0;
	display: inline-flex;
	justify-content: center;
	flex-direction: column;
	height: 100%;
	position: relative;
	margin-left: 15px;
}

.social li:first-child {
	margin-left: 0;
	margin-right: 15px;
}

.social li img {
	width: 12px;
	background: #1c1c1c;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.social li.lupe img {
	width: 20px;
	background: #1c1c1c;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.social li img:hover {
	background: #6ebe28;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.footer {
	background: #fff;
	padding: 80px 0 12px 0;
	margin-top: 50px;
}

.footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.footer ul li {
	border-bottom: 2px #e1e1e1 solid;
	padding: 14px 0 5px;
}

.footer ul li:first-child {
	padding: 0 0 5px;
}

.footer ul li:hover {
	border-bottom: 2px #6ebe28 solid;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;

}

.footer ul li a {
	font-family: 'National-Bold', sans-serif;
	font-size: 16px;
	color: #1c1c1c;
	text-transform: uppercase;	
}

.footer ul li:hover a {
	color: #6ebe28;
	text-decoration: none;
	-webkit-transition: color 0.3s ease-in-out;
	-moz-transition: color 0.3s ease-in-out;
	-ms-transition: color 0.3s ease-in-out;
	-o-transition: color 0.3s ease-in-out;
	transition: color 0.3s ease-in-out;
}

.footerline {
	background: #fff;
}

.footerlineinner {
	border-top: 2px #e1e1e1 solid;
}

.copyline {	font-family: 'National-Regular', sans-serif;
	font-size: 20px;
	color: #c4c4c4;
	padding-top: 40px;
}

.tooltip-inner {
	background: #6ebe28;
	border-radius: 0;
	font-size: 10px;
}

.bs-tooltip-bottom .arrow::before {border-bottom-color: #6ebe28;}

li.green {
	list-style: none;
	list-style-image: url(/wp-content/themes/netzimmovielien/img/bullpoint.png);
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: none;
  outline: 0;
  outline: 0;
  /* IE6-9 */

  -webkit-box-shadow: 0;
  -moz-box-shadow: 0;
  box-shadow: none;
}

.footer form {
	position: relative;
}

.footer-icon-search {
	padding: 0;
	width: 42px;
	height: 100%;
	margin: auto !important;
	position: absolute;
	left: auto;
	right: 0;
	top: 0;
	bottom: 0;
	overflow: hidden;
	border: 0;
	background: url("/wp-content/themes/netzimmovielien/img/footer-search-icon.png");
	background-repeat: no-repeat;
}

.footer input#search {
	border: 2px #e1e1e1 solid;
	color: #c4c4c4;
	font-size: 18px;
	width: 100%;
	padding: 8px 18px;	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.footer input#search:focus {
	border: 2px #6ebe28 solid;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.sockel {
	padding-top: 10px;
}

.greenbox {
	background: #6ebe28;
	color: #fff;
	font-size: 18px;
	line-height: 28px;
	padding: 70px 0;
}

.greenbox h2 {
	color: #fff;
	font-size: 16px;
	padding: 0px 15px;
	margin-bottom: 0;
	text-decoration: underline;
}

.greenbox a {
	color: #fff;
	font-size: 13px;
	letter-spacing: 1px;
	display: inline-flex;
	padding: 0px 40px;
	text-transform: uppercase;
	border: 1px #fff solid;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.greenbox a:hover {
	color: #6ebe28;
	background: #fff;
	border: 1px #fff solid;
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.greenbox hr {
	border-top: 2px solid #fff;
	width: 80px;
	margin-top: 30px;
	margin-bottom: 30px;	
}

.datebox {
	border: 2px #e1e1e1 solid;
	margin-bottom: 20px;
	padding: 20px;
	overflow: auto;
}

.day {
	float: left;
	font-family: 'National-Bold', sans-serif;
	font-size: 78px;
	margin-right: 15px;
	line-height: 38px;
	color: #1c1c1c;

}

.month {
	float: left;
	font-size: 23px;
	line-height: 28px;
	color: #1c1c1c;
}

.veranstaltungenbutton a {
	color: #6ebe28;
	font-size: 13px;
	letter-spacing: 1px;
	display: inline-flex;
	padding: 10px 40px;
	margin-top: 60px;
	text-transform: uppercase;
	border: 1px #6ebe28 solid;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.veranstaltungenbutton a:hover {
	color: #fff;
	background: #6ebe28;
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.carousel-item {
	height: 100%;
	position: absolute;
	background-size:cover !important;
	background-position: center center !important;
}

.startbox {
	margin-top: -68px;
	padding-bottom: 80px;
	position: relative;
	z-index: 99;
}

.sbheader {
	font-family: 'National-Bold', sans-serif;
	background: #6ebe28;
	color: #fff;
	padding: 20px 30px;
	font-size: 28px;
	line-height: 28px;
}

.sbcontent {
	background: #fff;
	padding: 25px 30px 25px 30px;
	color: #64645a;
	font-size: 18px;
	line-height: 28px;
}

.sbbutton {
	padding: 0 30px 20px 30px;
	background: #fff;
}

.sbbutton a {
	color: #6ebe28;
	font-size: 13px;
	letter-spacing: 1px;
	display: inline-flex;
	padding: 6px 20px;
	text-transform: uppercase;
	border: 1px #6ebe28 solid;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.sbbutton a:hover {
	color: #fff;
	background: #6ebe28;
	border: 1px #6ebe28 solid;
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.carousel-fade {
     opacity: 1;
}
.carousel-fade .carousel-item {
    transition: opacity ease-out .7s;
    left: 0;
    opacity: 0; /* hide all slides */
    top: 0;
    position: absolute;
    width: 100%;
    display: block;
}
.carousel-fade .carousel-item:first-child {
    top: auto;
    opacity: 1; /* show first slide */
}
.carousel-fade .carousel-item.active {
    opacity: 1;
	z-index: 9;
}

.carousel-control-next, .carousel-control-prev {
	z-index: 100;
}

.navigation li ul {
	-webkit-transition: opacity 600ms, visibility 600ms;
	transition: opacity 600ms, visibility 600ms;
	opacity: 0;
	visibility: hidden;
	position: absolute;
	background: #fff;
	list-style: none;
	margin: 0;
	padding: 0;
	margin-top: 0;
	margin-left: -26px;
	text-transform: none;
	z-index: 99999;
	text-align: left;
	border: 1px #e1e1e1 solid;
	display: none;
	justify-content: flex-start;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	top: 99px;

}

.navigation li ul li {
	width: 210px;
	padding-top: 5px;
	padding-bottom: 5px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;

}

.navigation li ul li a {
	font-size: 14px;
}

.navigation li ul li:hover, .navigation li ul li.current-menu-item {
	background: #6ebe28;
}

.navigation li ul li:hover:before, .navigation li ul li.current-menu-item:before {
	background: none;
}

.navigation li ul li:hover a, .navigation li ul li.current-menu-item a {
	color: #fff;
}

.menudown {
    margin-top: 0px !important;
    top: 66px !important;
}

.navigation li:hover ul {
	visibility: visible;
	opacity: 1;
	display: inline-block;
}

p.forderung {
	font-size: 33px;
	color: #212529;
	font-family: 'National-Bold', sans-serif;
	text-transform: uppercase;
}

p.forderung span {
	font-size: 66px;
	color: #fff;
	background: #6ebe28;
	padding: 25px;
	vertical-align: middle;
	text-align: center;
	width: 90px;
	height: 90px;
	display: inline-block;
	margin-right: 16px;
}

p.forderungteaser {
	color: #212529;
	font-size: 28px;
	line-height: 32px;
	font-family: 'National-Bold', sans-serif;
}

.aktivitaeten {
	border-bottom: 2px solid #e1e1e1;
	padding-bottom: 50px;
	margin-bottom: 20px;
}

.aktivitaeten p {
	font-size: 15px;
	line-height: 20px;
	padding: 0;
	margin: 0;
}

.aktivitaeten p a {
	color: #6ebe28;
}

.aktivitaeten h3 {
	color: #6ebe28;
	font-size: 20px;
	text-decoration: none;
	margin-bottom: 10px;
	font-family: 'National-Bold', sans-serif;
}

.aktivitaeten strong {
	color: #1c1c1c;
}

.suchergebnisse span {
	text-decoration: underline;
	font-family: 'National-Bold', sans-serif;
	font-size: 16px;
	color: #1c1c1c;
}

.suchergebnisse h2 {
	padding-top: 8px;
}

.fullsuche {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(110, 190, 90, 0.95);
	z-index: 999;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
}

.fullsuche form {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 600px;
	height: 70px;
	margin-top: -35px;
	margin-left: -300px;
}

.fullsuche form input {
	overflow: visible;
	width: 100%;
	height: 100%;
	border: 0;
	margin-bottom: 0;
	font-size: 20px;
	text-align: center;
	color: #fff;
}

.fullsuche form input:focus {
	border-top: 2px solid #fff;	
	border-bottom: 2px solid #fff;
	-webkit-transition: all 400ms ease-in;
	-moz-transition: all 400ms ease-in;
	transition: all 400ms ease-in;
}

.fullsuche form .footer-icon-search {
	background-position: center;
}

.mmenu {
	position: absolute;
	top: 0;
	left: 0;
	padding-top: 130px;
	padding-bottom: 130px;
	width: 100%;
	height: auto;
	background-color: rgba(255, 255, 255, 1);
	z-index: 9;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
}

.closed {
	opacity: 0;
	pointer-events: none;
}

.opened {
	opacity: 1;
	pointer-events: all;
}

.closesearch {
	position: absolute;
	right: 40px;
	top: 60px;
}

li.menubuttonli {
	display: none;
}

.mobileheader {
	background: #fff;
	padding: 15px 15px;
	display: none;
}

.mobileheader .social {
	text-align: center;
}

.mobileheader .social li {
	margin-left: 0;
}

.nexteventpost span, .previouseventpost span {
	font-size: 12px;
}

.previousarrow {
	float: left;
	width: 60px;
	height: 100px;
}

.nextarrow {
	float: right;
	width: 60px;
	height: 100px;
}

.nextarrow a, .previousarrow a {
	padding: 0;
	border: 1px #6ebe28 solid !important;
	display: inline-block;
	vertical-align: middle;
	border-style: none;
	margin: -2px 8px -1px 0;
	width: 40px;
	height: 40px;
}

.nextarrow a {
	padding: 0;
	border: 1px #6ebe28 solid !important;
	display: inline-block;
	vertical-align: middle;
	border-style: none;
	margin: 10px 0 0 0;
	width: 40px;
	height: 40px;
}

.previousarrow a {
	float: left;
	padding: 0;
	border: 1px #6ebe28 solid !important;
	display: inline-block;
	vertical-align: middle;
	border-style: none;
	margin: 10px 8px -1px 0;
	width: 40px;
	height: 40px;
}

.nextarrow a:hover, .previousarrow a:hover {
	background: #6ebe28;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.nextarrow a::after {
	content: url(/immovielien/wp-content/themes/netzimmovielien/img/arrow-green-right-outline-transparent.png);
}

.nextarrow a:hover::after {
	content: url(/immovielien/wp-content/themes/netzimmovielien/img/arrow-green-right-outline.png);
}

.previousarrow a::after {
	content: url(/immovielien/wp-content/themes/netzimmovielien/img/arrow-green-left-outline-transparent.png);
}

.previousarrow a:hover::after {
	content: url(/immovielien/wp-content/themes/netzimmovielien/img/arrow-green-left-outline.png);
}

.list-about {
	padding-left: 12px;
}

.list-about li {
	list-style: none;
	padding: 0;
	margin: 0;
	padding-left: 5px;
}

.list-about li::before {
    content: "> ";
    margin-left: -11px;
}

h3.arbeitshilfen {
	color: #6ebe28;
	font-size: 20px;
	text-decoration: none;
	margin-bottom: 10px;
}

a.arbeitshilfen {
	color: #6ebe28;
	font-size: 13px;
	letter-spacing: 1px;
	display: inline-flex;
	padding: 4px 40px;
	text-transform: uppercase;
	border: 1px #6ebe28 solid;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

a:hover.arbeitshilfen {
	color: #fff;
	background: #6ebe28;
	border: 1px #6ebe28 solid;
	text-decoration: none;
}

.arbeitshilfenfilter {
	padding-top: 50px;
	z-index: 9;
	position: relative;
}

.arbeitshilfenhead {
	padding-top: 100px !important;
	margin-top: -100px;
}
.arbeitshilfenfilter a {
	color: #6ebe28;
	font-size: 13px;
	letter-spacing: 1px;
	display: inline-flex;
	padding: 4px 10px;
	text-transform: uppercase;
	border: 1px #6ebe28 solid;
	margin: 0 10px 10px 10px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.arbeitshilfenfilter a:hover {
	color: #fff;
	background: #6ebe28;
	border: 1px #6ebe28 solid;
	text-decoration: none;
}

h3.kontaktformular  {
	padding-top: 18px;
}

.immovielienheader, #header_nav {
	display: block !important;
	z-index: 999;
}

label {
	margin-bottom: 0;
}

#app button {
	font-family: 'National-Regular', sans-serif !important;
	color: #6ebe28 !important;
	font-size: 13px !important;
	letter-spacing: 1px !important;
	padding: 5px 30px !important;
	text-transform: uppercase !important;
	border: 1px #6ebe28 solid !important;
	margin-right: 20px !important;
	margin-bottom: 34px !important;
	background: #fff !important;
	border-radius: 0 !important;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#app button:hover {
	color: #fff !important;
	background: #6ebe28 !important;
	text-decoration: none !important;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.mobilenavigation, .mobilenavigation li ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.mobilenavigation li, .mobilenavigation li ul li {
	list-style: none;
	padding: 0;
	margin: 0;
	padding-top: 20px;
}

.mobilenavigation li ul li {
	padding-top: 0;
}

.mobilenavigation li a {
	font-family: 'National-Bold', sans-serif; 
	color: #1c1c1c;
	font-size: 28px;
	line-height: 36px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.mobilenavigation li ul li a {
	font-family: 'National-Bold', sans-serif; 
	color: #64645a;
	font-size: 22px;
	line-height: 30px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.mobilenavigation li a:hover, .mobilenavigation li ul li a:hover {
	color: #6ebe28;
	text-decoration: none;
}

p.forderungtext {
	padding-top: 30px;
}

.whitebox {
	background: #fff;
	padding-top: 100px;
	padding-bottom: 100px;
	border: 3px #6ebe28 solid;
}

.biggreenbox {
	background: #6ebe28;
	padding-top: 100px;
	padding-bottom: 100px;
}

.bigpicturebox {
	padding-top: 100px;
	padding-bottom: 100px;
	background-size: cover !important;
	background-repeat: no-repeat;
	background-position: center center;
	position: relative;
	margin-top: 100px;
	margin-bottom: 100px;
	background-color: #6ebe28 !important;
}

.bigpicturebox::before {
	background-color: rgba(110, 190, 40, 0.8);
	content: "";
	position: absolute;
	top: 0; 
	left: 0;
	width: 100%; 
	height: 100%;
}

.whitebox, .biggreenbox, .bigpicturebox {
	margin-top: 50px;
	margin-bottom: 50px;
}

.biggreenboxinner {
	padding-top: 100px;
	padding-bottom: 100px;
	border: 3px #fff solid;
}

.biggreenboxinner span, .biggreenboxinner h2, .biggreenboxinner p {
	color: #fff !important;
}

.biggreenboxinner .more-link {
	color: #fff;
	border: 1px #fff solid;
}

.biggreenboxinner .more-link:hover {
	color: #96c33c !important;
	background: #fff !important;
	border: 1px #fff solid;
}

h2.blog-title, h2.blog-title a {
	color: #96c33c;
	font-family: 'National-Bold', sans-serif; 
	font-size: 28px;
	line-height: 28px;
	padding-bottom: 10px;
	padding-top: 10px;
}

h2.blog-title a:hover {
	color: #64645a;
	text-decoration: none;
}

.quelle {
	color: #64645a;
	font-size: 12px;
	line-height: 18px !important;
	margin: 0;
	padding: 0;
	font-family: 'National-Regular', sans-serif;
	padding-top: 10px;
}

.more-link {
	color: #6ebe28;
	font-size: 13px;
	letter-spacing: 1px;
	display: inline-flex;
	padding: 0px 20px;
	text-transform: uppercase;
	border: 1px #6ebe28 solid;
	margin-top: 16px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.more-link:hover {
	color: #fff !important;
	background: #6ebe28;
	border: 1px #6ebe28 solid;
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.blogthumb {
	height: 300px;
}

#carouselBlog .carousel-item, #carouselBlog .carousel-inner {
	height: 500px;
}

#carouselPictures .carousel-item, #carouselPictures .carousel-inner {
	height: 500px;
}

#carouselPictures h3 {
	font-size: 22px;
}

#carouselPictures span.quelle {
	background-color: rgba(110, 190, 40, 0.7);
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 14px;
}

.carousel-caption {
	text-shadow: none;
	right:25%;
	left:5%;
	padding-right:20px;
	padding-left:20px;
	padding-bottom: 0px;
	text-align: left;
}

.carousel-caption h3 {
	font-family: 'National-Bold', sans-serif; 
	font-size: 28px;
	color: #fff;
	margin: 20px 0 10px 0;
	background-color: rgba(110, 190, 40, 0.7);
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left:10px;
	padding-right:10px;
	display: table;
}

.carousel-caption h3 a {
	color: #fff;
}

.carousel-caption p {
	background-color: rgba(110, 190, 40, 0.7);
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	color: #fff;
	font-size: 18px;
	padding: 20px;
}

.controls {
	position: absolute;
	top: 0;
	bottom: 0;
	width: 15%;
}

.carousel-control-prev {
	text-align:left;
	opacity: 1
}

.carousel-control-next {
	text-align:right;
	right:0;
	opacity: 1

}

.carousel-control-prev img {
	top:50%;
	position: absolute;
	margin-top:-20px;
	left: 0;
}

.carousel-control-next img {
	top:50%;
	right:0;
	position: absolute;
	margin-top:-20px;
	margin-left:-40px;
}

.carousel-blog {
	margin-top: 120px;
}

.carousel-caption .quelle {
	color: #fff;
}

.blogthumbbig {
	margin-top: 120px;
	height: 450px;
}

span.datum {
	font-size: 14px;
	margin-top: 20px;
	display: flex;
}

.biggreenlink {
	color: #fff !important;
	background: #6ebe28;
	font-size: 18px;
	padding: 14px 0;
	text-transform: uppercase;
	border: 1px #6ebe28 solid;
	text-align: center;
	display: inline-block;
	width: 100%;
	letter-spacing: 1px;
	margin-top: 30px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.biggreenlink:hover {
	color: #6ebe28 !important;
	background: transparent;
	text-decoration: none;
}

.projektprofilnavibottom {
	padding-bottom: 80px;	
}

.login {
	padding-top: 100px;
	padding-bottom: 100px;
}

.login input {
	margin-top: 20px;
}

.tablepress td, .tablepress th {
	padding: 30px 0 !important;
}

.tablepress td strong {
	color: #1c1c1c;
}

#carouselImmovielie .carousel-inner, #carouselImmovielie .carousel-item {
	height: 400px;
}

span.hideuhrzeit {
	display:none;
}

a.enbutton {
	color: #1c1c1c;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

a:hover.enbutton {
	color: #6ebe28;
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

li.menubuttonli {
	margin-left: 18px !important;
}

h2.screen-reader-text {
	display: none;	
}

a.page-numbers  {
	padding: 10px 16px 11px 16px;
	margin: 0 8px -1px 0;
	text-shadow: none;
	color: #6ebe28;
	border: 1px #6ebe28 solid;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;

}

a:hover.page-numbers  {
	text-decoration: none;
	background: #6ebe28;
	color: #fff;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.page-numbers.current {
	background: #6ebe28;
	font-weight: bold;
	padding: 10px 16px 11px 16px;
	margin: 0 8px -1px 0;
	color: #fff;
	text-shadow: none;
	border: 1px #6ebe28 solid;
}
.page-numbers {
	font-size: 16px;
	line-height:.5
}

.page-numbers.dots {
	color: #6ebe28;
	padding: 10px 7px 10px 0;
}

nav.pagination {
	display: inline-flex;
	padding-top: 100px;
	padding-bottom: 80px;
}

a.prev.page-numbers, a.next.page-numbers {
	padding: 0;
	border: 1px #6ebe28 solid !important;
	display: inline-block;
	vertical-align: middle;
	border-style: none;
	margin: -2px 8px -1px 0;
	width: 40px;
	height: 40px;
}

a.next.page-numbers::after {
	content: url(/immovielien/wp-content/themes/netzimmovielien/img/arrow-green-right-outline-transparent.png);
}

a:hover.next.page-numbers::after {
	content: url(/immovielien/wp-content/themes/netzimmovielien/img/arrow-green-right-outline.png);
}

a.prev.page-numbers::after {
	content: url(/immovielien/wp-content/themes/netzimmovielien/img/arrow-green-left-outline-transparent.png);
}

a:hover.prev.page-numbers::after {
	content: url(/immovielien/wp-content/themes/netzimmovielien/img/arrow-green-left-outline.png);
}


@media only screen and (min-width:0px) and (max-width:576px) {
	.headerinner {
		padding: 0 15px !important;
	}
	li.menubuttonli {
		display: inline-flex;
	}
	.immovielienheader, #header_nav {
		display: none !important;
	}
	.mobileheader {
		display: block;
	}
	.headertrans, .header {
		height: 220px !important;
	}
	.pagetitle {
		padding-top: 130px !important;
	}
	.datebox {
		margin-bottom: 8px;
		padding: 20px;
		display: inline-flex;
	}
	.month {
		line-height: 22px;
	}
	.veranstaltungen h4, .veranstaltungen h4 a, .veranstaltungsliste h4, .veranstaltungsliste h4 a {
		padding-top: 14px;
	}
	a.eventaxport {
		display: block;
	}
	.veranstaltungsinfos {
		padding-top: 40px;
	}
	h4 {
		padding-top: 40px;
	}
	input.em-search-submit {
		margin-top: 10px;
	}
	a.arbeitshilfen {
		float: left !important;
	}
	.startboxmitte {
		margin-top: 40px;
		margin-bottom: 40px;
	}
	.starttermine {
		padding-bottom: 60px;
	}
	h1.blog-title {
		padding-top: 40px;
	}
	.carousel-caption h3 {
		font-size: 22px;
	}
	.carousel-caption p {
		line-height: 22px;
	}
	.carousel-caption {
		right: 10%;
	}
	.slidergreenbox h1 {
		font-size: 32px;
		line-height: 38px;
	}
	.slidergreenbox p {
		font-size: 22px;
		line-height: 28px;
	}
	.slidergreenbox {
		margin-top: 120px;
	}
}

@media only screen and (min-width:576px) and (max-width:768px) {
	.headerinner {
		padding: 0 15px !important;
	}
	li.menubuttonli {
		display: inline-flex;
	}
	.immovielienheader, #header_nav {
		display: none !important;
	}
	.mobileheader {
		display: block;
	}
	.headertrans, .header {
		height: 320px !important;
	}
	.pagetitle {
		padding-top: 230px !important;
	}
	.datebox {
		margin-bottom: 8px;
		padding: 20px 20px 10px 20px;
	}
	.month {
		padding-top: 10px;
	}
	a.eventaxport {
		display: block;
	}
	input.em-search-submit {
		margin-top: 10px;
	}
	a.arbeitshilfen {
		float: left !important;
	}
	.startboxmitte {
		margin-top: 40px;
		margin-bottom: 40px;
	}
	.starttermine {
		padding-bottom: 60px;
	}

}

@media only screen and (min-width:768px) and (max-width:992px) {
	.headerinner {
		padding: 0 15px !important;
	}
	li.menubuttonli {
		display: inline-flex;
	}
	.day {
		font-size: 60px !important;
	}
	.month {
		font-size: 18px;
		line-height: 22px;
	}
	.datebox {
		margin-bottom: 8px;
	}
	a.eventaxport {
		display: block;
	}
	.immovielienheader, #header_nav {
		display: block !important;
	}
	input.em-search-submit {
		margin-top: 10px;
	}
	.startboxmitte {
		margin-top: 40px;
		margin-bottom: 40px;
	}
	.starttermine {
		padding-bottom: 60px;
	}
	h1.blog-title {
		padding-top: 40px;
	}
}

@media only screen and (min-width:992px) and (max-width:1200px) {
	.navigation li {
		padding-right: 10px !important;
		padding-left: 10px !important;
	}	
	.headerinner {
		padding: 0 15px !important;
	}
	li.menubuttonli {
		display: inline-flex;
	}
	.day {
		font-size: 60px !important;
	}
	.month {
		font-size: 18px;
		line-height: 22px;
	}
	a.eventaxport {
		display: block;
	}
	.immovielienheader, #header_nav {
		display: block !important;
	}
	.startbox {
		margin-top: -96px;
	}
	h1.blog-title {
		padding-top: 40px;
	}
}

@media only screen and (min-width:1200px) and (max-width:1600px) {
	.navigation li {
		padding-right: 6px !important;
		padding-left: 6px !important;
	}
	.headerinner {
		padding: 0 30px !important;
	}
	.immovielienheader, #header_nav {
		display: block !important;
	}
}